### Method

# Gdk MemoryTextureBuilder set_height

since: 4.16

#### Declaration [src]

    void
    gdk_memory_texture_builder_set_height (
      GdkMemoryTextureBuilder* self,
      int height
    )

#### Description [src]

Sets the height of the texture.

The height must be set before calling `gdk_memory_texture_builder_build()` and conform to size requirements of the provided format.

Available since: 4.16

Sets property | `Gdk.MemoryTextureBuilder:height`

#### Parameters

`height`

  Type: `int`

  The texture’s height or 0 to unset.